.cDetails {
  background-color: #f7f7f7;
  border-left: 3px solid #eebf01;
  border-bottom: 1px solid #d9d7d7;
}

.cDetails li:hover,.cDetails li:hover a,.cDetails li:hover span {
  background-color: #eebf01;
  color: #fff;
}

.services h4 {
  background-image: linear-gradient(to right, #eebf01, #ffcc00, #eebf01);
}

.modelName a {
  color: #eebf01;
}

.changeLocation {
  background-image: linear-gradient(to right, #eebf01, #ffcc00, #eebf01);
  color: #fff;
}

.login {
  background-image: linear-gradient(to right, #eebf01, #ffcc00, #eebf01);
  color: #fff;
}

a {
  color: #eebf01;
}
a:hover {
  color: #696431;
}

.links a {
  color: #eebf01;
}

.links a:hover {
  color: #696431;
}


.changeLocation {
  background-image: linear-gradient(to right, #eebf01, #ffcc00, #eebf01);
}

.latestTweets h3 {
  background-image: linear-gradient(to right, #eebf01, #ffcc00, #eebf01);
}

.modelName a:hover {
  color: #696431;
}

.modelName a {
  display: block;
  color: #eebf01;
}

.topNav li a:before, .topNav li a.active:before {
  background-image: linear-gradient(to right, #eebf01, #ffcc00, #eebf01);
}

.hLogin p a:hover {
  color: #696431;
}

.topNav li:nth-child(6):after {
  display: inline-block;
}

.topNav li:nth-child(7):after {
  display: none;
}

.submenu li a:hover, .submenu li a.active {
  color: #696431;
}

.login {
  background-image: linear-gradient(to right, #eebf01, #ffcc00, #eebf01);
}

.otherFilters a:hover, .otherFilters a.active {
  color: #fff;
  background-image: linear-gradient(to right, #eebf01, #ffcc00, #eebf01);
}

.topAccess a {
  background-image: linear-gradient(to right, #eebf01, #ffcc00, #eebf01);

}

.contactEscort {
  background-image: linear-gradient(to right, #eebf01, #ffcc00, #eebf01);
}

.voteMe a {
  background-image: linear-gradient(to right, #eebf01, #ffcc00, #eebf01);
}

.showPhone {
  background-image: linear-gradient(to right, #eebf01, #ffcc00, #eebf01);
}

.telegramRB {
  background-image: linear-gradient(to right, #eebf01, #ffcc00, #eebf01);
  background-size: 200%;
}

.addnew li a:hover {
  border-color: #eebf01;
  color: #eebf01;
}

.modelInfo ul li span {
  color: #afada0;
}

.pcDetail p span a {
  color: #eebf01;
}

.topModel h3 {
  background-image: linear-gradient(to right, #eebf01, #ffcc00, #eebf01);
}

.otherFilters input[type="checkbox"]:checked + i:after {
  background-color: #eebf01;
  border-color: #eebf01;
}

.moreEscortBtn a {
  color: #ffffff;
  background-image: linear-gradient(to right, #eebf01, #ffcc00, #eebf01);
}
.moreEscortBtn a:hover {
  color: #ffffff;
}

.selectric-items li.highlighted {
  background: #eebf01;
}
.selectric-items li.highlighted a {
  color: #fff!important;
}


/*.midTitle ul li button:hover {
  border: 1px solid #d1cfcf !important;
  background-color: #eebf01 !important;
}*/

.agencyContent h3 a {
  color: #eebf01;
}

.agencyContent h3 a:hover {
  color: #696431;
}

.agencyTags li a:hover {
  background-color: #eebf01;
  border-color: #eebf01;
  color: #fff;
}

.modelReviewT {
  background-color: #696431;
  background-image: none;
}

.readReviews {
  background-image: linear-gradient(to right, #eebf01, #ffcc00, #eebf01);
  color: #fff;
}

.topFifty a:hover {
  background-color: #eebf01;
  color: #fff;
}

.topFifty a span {
  color: #696431;
}

.buenos h2 {
  color: #696431;
}

.cityName {
  color: #eebf01;
}

.hamburger {
  background-image: linear-gradient(to right, #eebf01, #ffcc00, #eebf01);
}

.topNav li.mobile a {
  background-color: #eebf01;
  color: #fff;
}

.topNav li a:hover, .topNav li a.active {
  background-color: #1f1f1f;
}


.otherFilters a:hover {
  border: 1px solid #d1cfcf !important;
  background-color: #eebf01 !important;
  background-image: none;
}


.sFilter div.dropdown td:hover {
  color: #eebf01;
}

.sFilter div.dropdown td:first-child {
  color: #fd9d67;
}

.sFilter ul.dropdown li:hover {
  color: #eebf01;
}

.services h4 {
  background-image: linear-gradient(to right, #eebf01, #ffcc00, #eebf01);
}

.cTitleN {
  color: #696431;
}

.cDetails li a:hover {
  background-color: #eebf01;
  color: #fff;
}

.cDetails {
  background-color: #f7f7f7;
  border-left: 3px solid #eebf01;
}

.cTitle span {
  color: #959393;
}

.rateTitle {
  background-image: linear-gradient(to right, #3b3a3a, #222222);
}

.serviceTitle {
  background-image: linear-gradient(to right, #3b3a3a, #222222);
}

.esDetails a {
  color: #eebf01;
}

.topAccess a:hover {
  color: #fff;
}

.sendPop {
  border-top: 4px solid #eebf01;
}

.sendMsgBtn {
  background-image: linear-gradient(to right, #eebf01, #ffcc00, #eebf01);
  background-size: 200%;
}

.popTitle h2 {
  background: url(/imgs/titleI.png?v=1) no-repeat left center;
}

.voteMe a:hover {
  color: #fff
}

.oHBtn a {
  background-image: linear-gradient(to right, #eebf01, #ffcc00, #eebf01);
  background-size: 200%;
}

.oHBtn a {
  color: white;
}

.allflags li a:hover {
  border-color: #eebf01;
  color: #eebf01;
}

.flinks a:hover {
  color: #696431 !important;
}
.flinks a:visited, .flinks a.active {
  color: #888787 !important;
}

.sendRPop {
  border-top: 4px solid #696431;
}

.submitReview, .sendMsg, .confirmPin {
  background-image: linear-gradient(to right, #eebf01, #ffcc00, #eebf01);
  background-size: 200%;
}

.rating {
  color: #eebf01;
}

.sOption span {
  background-image: linear-gradient(to right, #eebf01, #ffcc00, #eebf01);
  background-size: 200%;
}

.leftBody h1, .leftBody h3, .h1-top {
  color: #eebf01;
}

.loginHere a {
  color: #eebf01;
}

.escortDirectory h4 {
  background-image: linear-gradient(to right, #eebf01, #ffcc00, #eebf01);
  color: #fff;
}

.escortDirectory ul li a:hover {
  color: #696431;
}

.addReview:hover {
  border-color: #eebf01;
  color: #eebf01;
  background-color: #fff;
}

.sortByTop {
  border-top: 4px solid #696431;
}



.profileInfoT {
  background-image: linear-gradient(to right, #3b3a3a, #222222);
  margin-top: 20px;
}

.sortBy {
  border-top: 3px solid #696431;
}

.selectric-items li:hover, .selectric-items li a:hover {
  background: #eebf01;
  color: #fff;
}
.selectric-items li:hover a {
  color: #fff;
}

.selectric-items li a {
  color: #a7a6a6;
}

a.liveChat:hover {
  color: #fff;
}

.blogPost h3 a {
  color: #696431;
}

.blogPost h3 a:hover {
  color: #eebf01;
}

.tour h6 {
  color: #eebf01;
}

.midBLeft div:first-child {
  margin-top: 0px!important;
  padding-top: 0px!important;
}

/*.cDetails li a:hover, .cDetails li.active, .cDetails li.active a, .cDetails li.active span {
  background-color: #696431;
}*/

.links a.active {
  color: #696431;
}

.serviceDetails li {
  color: #eebf01;
}

.rateDetails .rateTime {
  color: #eebf01;
}


.followMe{background-color:#fff; padding-left:6px; padding-right:7px; padding-bottom:2px;}
.followMe a{font-size:19px; font-family:'HelveticaNeueLTProBdCn'; line-height:42px; display:block; text-align:center; color:#fff; background-image:linear-gradient(to right, #eebf01, #ffcc00, #eebf01); background-size:200%; text-transform:uppercase;}
.followMe a:hover{background-position:right top;}

a.liveChat {
  background-image: linear-gradient(to right, #eebf01, #ffcc00, #eebf01);
  background-size: 200%;
}


/*.link-button:hover  {
  border: 1px solid #d1cfcf !important;
  background-color: #eebf01 !important;
}*/

.moreCountries a:hover {
  color: #eebf01 !important;
}

.profileInfo {
  padding-top: 0px;
}

.profileDL h3, .profileDR h3 {
  margin-top: 20px;
}

.bright-text {
  color: #eebf01 !important;
}

.nice-header {


}



.tags a {
  color: #eebf01;
}

.pagination li a:hover, .pagination li a.active {
  background-image: linear-gradient(to right, #eebf01, #ffcc00);
  color: #fff;
  border-color: #f6f6f6;
}

.blogPost h3 a:hover {
  color: #3b3a3a;
}
.blogPost h3 a {
  color: #eebf01;
}


.enter {
  background-image: linear-gradient(to right, #cea809, #ffcc00, #eebf01);
}

.warningPopB {
  background-color: #f1f1f1;
  border-top: 4px solid #eebf01;
}

.selectric-items li.highlighted a {
  color: #fff;
}

.bannerList li a.bannerR {
  color: #eebf01;
}

.howwork p a {
  color: #eebf01;
}

.resp-tab-active {
  background-image: linear-gradient(to right, #eebf01, #ffcc00, #eebf01);
  color: #fff!important;
}

.resp-tab-active {
  background-image: linear-gradient(to right, #eebf01, #ffcc00, #eebf01);
  color: #fff!important;
}

.resp-tab-item a {
  color: #000;
}


.switchc a:hover {
  color: #eebf01;
  border-color: #eebf01;
}

.vipTags li a:hover {
  background-color: #eebf01;
  border-color: #eebf01;
  color: #fff;
}

.pages li a:hover, .countryC li a:hover {
  background-color: #eebf01!important;
  color: #fff;
}

.sitemapArea h1,.sitemapArea h2,.sitemapArea h3,.sitemapArea h4 {
  color: #eebf01;
}

.cPages li a {
  color: #eebf01;
}

.top-icon-color {
  color: #eebf01;
}
